Dvs Software für macOS Catalina? (OSX 10.15)

K

Kingtapir

Member
Mitglied seit
21 Nov 2019
Beiträge
8
Reaktionen
0
Hallo zusammen,
ich Habe mir das Traktor Scratch a6 Interface gekauft und die Treiber und softwares downgeloaded. Dann habe ich gemerkt, dass OSX 10.15 das nicht mehr unterstützt, das heißt ich kann mein Interface nicht mehr verwenden. Weiß jemand von euch ob das bei anderen dvs Systemen auch so ist?
danie im Voraus
 
Zuletzt bearbeitet von einem Moderator:
Patrick

Patrick

ganz der alte
Autor/Editor
Mitglied seit
11 Jan 2005
Beiträge
12.933
Reaktionen
460
Ort
Oberhausen
Hallo,

hast Du schonmal im Native Instruments Forum nachgeschaut? Dort wurde wohl mal geschrieben, welche IF nicht mehr unterstützt werden.
 
K

Kingtapir

Member
Mitglied seit
21 Nov 2019
Beiträge
8
Reaktionen
0
ja, aber leider zu spät. thema hat sich eh geklärt, benutze jz. meinen WIndows desktop dafür. ist halt nicht portabel
 
Digital Bambule

Digital Bambule

Dortmunda
Mitglied seit
20 Feb 2010
Beiträge
785
Reaktionen
0
Ort
Earth
Hallo DJF.
Seit Jahren hab ich mich mal wieder hier eingeloggt.
Schön, dass es euch noch gibt!

Ich kann bezüglich OSX Catalina nur von Traktor sprechen.
Laut NI Homepage werden alle alten Geräte nicht mehr unterstützt.

In meinem Fall zwei X1 Controller.

Todesmutig habe ich gerade die Cata installiert........
Alle Geräte laufen ohne Probleme!
 

Ähnliche Themen

M
Antworten
2
Aufrufe
3K
michel Svensson
M
J
Antworten
0
Aufrufe
977
jericho85
J
J
Antworten
0
Aufrufe
413
jagro
J
Deeptronic
Antworten
72
Aufrufe
18K
Jan.S
Jan.S
J
Antworten
0
Aufrufe
577
John Shaft
J
 
Oben